<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n28_fhza" name="n28" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="94,287" size="903,1271">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n33_fhza" name="n33" src="fhzaz" fileName="img/congratulation_light.png" xy="282,419" pivot="0.5,0.5" size="530,518">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n34_fhza" name="n34" src="fhza10" fileName="img/congratulation_gold.png" xy="412,607" size="259,138">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n29_fhza" name="title" xy="435,306" pivot="0.5,0.5" size="210,94" fontSize="64" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" strokeColor="#000000" strokeSize="4" text="Reward">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n19_opwg" name="bg_parent" xy="572,1019" size="7,6" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n23_pjnn" name="fx_place" xy="-424,114" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n30_fhza" name="text_smaill_title" xy="184,457" size="719,159" visible="false" fontSize="50" color="#7e99ac" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="Watch an AD to get double gold">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n35_fhza" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="o9974uc5" xy="122,981" size="858,215">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n36_fhza" name="text_award" xy="208,835" size="671,129" fontSize="70" color="#fdeb8c" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="$226.20">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n37_lryf" name="btn_mult" src="peww38" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="282,1194">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n38_lryf" name="btn_claim" src="lryf2d" fileName="btn/btn_claim2_new.xml" pkg="o9974uc5" xy="383,1402">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true"/>
</component>